"sAudioJourneyContentTypeOptionAll"="Tudo";
"sAudioJourneyContentTypeOptionAudiobooks"="Audiolivros";
"sAudioJourneyContentTypeOptionPodcasts"="Podcasts";
"sAudioJourneyContentTypeOptionTypeDisplay"="Tipo de conteúdo";
"sAudioJourneyIntentDescription"="Abre o Spotify no feed do Início, filtrado pelo tipo de conteúdo que selecionaste";
"sAudioJourneyIntentTitle"="Navegar feed do Início";
"sAudioJourneyParameterRequestValueDialog"="Escolhe o que queres navegar";
"sAudioJourneyParameterSummary ${contentType}"="Navegar ${contentType}";
"sAudioJourneyParameterTitle"="Perguntar sempre";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Mostrar os meus audiolivros";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Abrir Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Mostrar os meus podcasts";
